function onBegin()
    
end
function onTalk()

    disableMovement()
    say("P2PConlab_1_Maps_WaterMountain_back")
    local choice=choice("P2PConlab_1_Maps_WaterMountain_back_choice1","P2PConlab_1_Maps_WaterMountain_back_choice2")
    if(choice==1)
    then
        say("P2PConlab_1_Maps_WaterMountain_back_choice1_dialog")
        enableMovement()
        teleportTo(40,240,"dlc14")
    else 
        say("P2PConlab_1_Maps_WaterMountain_back_choice2_dialog")
    end
   
end

function onEnd()
    enableMovement()
end